RubyGems.org

texticle

2.0.pre3

Texticle exposes full text search capabilities from PostgreSQL, extending ActiveRecord with scopes making search easy and fun!

installgem install texticle -v 2.0.pre3 --pre
Authors

ecin, Aaron Patterson

52,924 total downloads 258 for this version
Owners

F29327647a9cff5c69618bae420792eaFd7ea1b6f7314d05eedfc69be6527e5905346c395fb1fc8890d0e2361ea075b4

Gemfile
gem 'texticle', '~> 2.0.pre3'
Versions
  1. 2.2.0 February 27, 2013 (14.5 KB)
  2. 2.1.1 January 12, 2013 (14.5 KB)
  3. 2.1.0 January 12, 2013 (14 KB)
  4. 2.0.3 August 30, 2011 (10.5 KB)
  5. 2.0.2 July 10, 2011 (9 KB)
Show all versions (16 total)
Runtime Dependencies
  1. activerecord >= 3.0.0
Development Dependencies
  1. pg >= 0.11.0
  2. shoulda >= 2.11.3